---
version: "2.1"
services:
  sonarr:
    image: lscr.io/linuxserver/sonarr
    container_name: mangrana_sonarr
    environment:
      - PUID=${USER}
      - PGID=${GROUP}
      - TZ=Europe/Madrid
    volumes:
      - ./config:/config
      - ${JOBS_SONARR}:/jobs
      - ${HOST_DATA_FOLDER}:/data
    ports:
      - ${HOST_WEBUI_PORT}:8989
    restart: unless-stopped
    networks:
      - qbit_default
networks:
  qbit_default:
    external: true